v1_commerce_catalog_complete-the-look_list
GET
/v1/commerce/catalog/{slug}/complete-the-look/
const url = 'https://api.nudova.dev/api/v1/commerce/catalog/example/complete-the-look/';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.nudova.dev/api/v1/commerce/catalog/example/complete-the-look/ \ --header 'Authorization: <Authorization>'Curated “style it with” products for a PDP (cross-sell leg of the funnel).
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”slug
required
string
Responses
Section titled “Responses”Media typeapplication/json